DIR : /home/kozerus/public_html/jkwii/js/jsdoit/spiril/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/spiril

body {
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-color: #fff;
}
canvas {
    padding: 0;
    margin: 0;
}
input {
    position: absolute;
    visibility: hidden;
    font-size: 18px;
    font-family: Tahoma,sans-serif;
    background-color: #F0E68C;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer